# -*- rpm-spec -*-
# $Id: libbluez,v 1.7 2004/06/21 11:07:13 grigory Exp $

%define source_name bluez-libs

Name: libbluez
Version: 2.7
Release: alt1
Group: System/Libraries
Summary: Bluetooth Libraries
License: GNU

Url: http://bluez.sourceforge.net/download/download.html

Source0: %source_name-%version.tar.gz

# Automatically added by buildreq on Wed Mar 05 2003
BuildRequires: glibc-devel-static

%package devel
Summary: Bluetooth Libraries devel
Group: Development/C
Requires: %name = %version-%release

%description
BlueZ - Bluetooth protocol stack for Linux

%description devel
BlueZ - Bluetooth protocol stack for Linux
devel path

%prep
%setup -q -n %source_name-%version

%build
%configure
%make_build

%install
%__mkdir_p %buildroot%_includedir/bluetooth
%makeinstall
%__mv %buildroot%_includedir/*.h %buildroot%_includedir/bluetooth/

%post -p /sbin/post_ldconfig
%postun -p /sbin/postun_ldconfig

%files
%doc AUTHORS COPYING ChangeLog README
%_libdir/*.so.*

%files devel
%dir %_includedir/bluetooth/
%_includedir/bluetooth/*
%_libdir/*.a
# %_libdir/*.la
%_libdir/*.so

%changelog
* Mon Jun 21 2004 Grigory Milev <week@altlinux.ru> 2.7-alt1
- new version released

* Tue Feb 24 2004 Grigory Milev <week@altlinux.ru> 2.5-alt1
- new version released

* Fri Dec 12 2003 Grigory Milev <week@altlinux.ru> 2.4-alt2
- remove *.la files due policy

* Tue Oct 14 2003 Grigory Milev <week@altlinux.ru> 2.4-alt1
- new version released

* Tue Feb 18 2003 Grigory Milev <week@altlinux.ru> 2.3-alt1
- new version released

* Fri Dec 20 2002 Grigory Milev <week@altlinux.ru> 2.2-alt1
- Initial build.



